.navsection_hr {
  margin: 0;
  padding: 0;
}
.navbar_section {
  margin-bottom: 0px;
}
.navbar_section .navbar-nav a {
  color: black;
  font-weight: 500;
}
.logo_image {
  margin: 0px;
  padding: 0px;
  height: 45px;
}
.logo_a {
  padding: 5px 5px 0px 10px;
}
.inline_block {
  display: inline-block;
}
.bannersection {
  margin-top: 15px;
}
.banner_date {
  font-size: 35px;
  color: blue;
}
.banner_daymon {
  font-size: 15px;
  opacity: 0.7;
  margin-left: 10px;
}
.banner_button {
  margin: 18px 0px;
  padding: 10px 50px;
}
.banner_breadcrumb {
  text-align: center;
  font-size: 15px;
  font-weight: 600;
  padding: 15px 0px;
}
.banner_breadcrumb_col {
  padding: 0px;
}

.carsection .image-slider .car_image {
  width: 100%;
  height: 700px;
  object-fit: cover;
  border-radius: 20px;
}
.carsection .image-slider {
  display: none;
}

/* Animation properties  */
.carsection .animation {
  animation-name: ani;
  animation-duration: 3.5s;
}
@keyframes ani {
  from {
    opacity: 0;
    filter: grayscale(100%);
  }
  to {
    opacity: 1;
    filter: grayscale(0%);
  }
}

.carsection .carheading {
  text-align: center;
}

.allheading {
  color: blue;
  font-weight: bold;
}
.alldetails {
  font-size: 17px;
  font-weight: 500;
}
.someheading {
  text-align: left;
}
.somewhereimage {
  width: 100%;
  height: 400px;
  object-fit: cover;
  opacity: 0.5;
  position: relative;
}
.somewhereabinfo {
  position: absolute;
  right: 60px;
  bottom: 10px;
  color: black;
  font-size: 30px;
}
.somethingimage {
  width: 100%;
  height: 300px;
  object-fit: cover;
  opacity: 0.5;
  position: relative;
  margin: 15px 0px;
  border-radius: 10px;
}
.somethingabinfo {
  position: absolute;
  left: 90px;
  bottom: 15px;
  color: black;
  font-size: 30px;
}
.planimage {
  width: 100%;
  position: relative;
}
.planbox {
  position: absolute;
  bottom: -60px;
  left: 190px;
  opacity: 0.9;
  text-align: center;
  background-color: rgb(233, 233, 233);
}

.footerimage {
  height: 40px;
  width: 40px;
  margin: 5px;
}

.envimage {
  width: 80%;
  height: 500px;
  display: block;
  margin: 20px auto;
}

.envdetails {
  margin: 50px 0px;
}
